.header_mid{width:1025px;
height:127px;
background:none;
margin:0px auto;
border:#006600;
padding-top:0px;}

body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}

#tooplate_menu {
	margin-right:100px;}
#tooplate_menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#tooplate_menu ul li a {
	float: left;
	display: block;
	width: 100px;
	height: 2px;
	padding: 0 10px 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	color: #CC9900;	
	text-shadow: 1px 1px 1px #5f96a1;
	text-align: left;
	text-decoration: underline 10px;
	font-weight: 900;
	outline: 0px solid #CC9900;
}
img{border:none;}
div,tr,td,h1,h2,h3,h4,h5,h6,a,p,span{margin:0px;
padding:0px;}
font-face{font-family:Verdana, Geneva, sans-serif;}
ul
 {
  border: 1px solid #336633;
  width:982px;
  height:25px;
  margin-right:1500px;
 }
 

.table-row{  
     display:table-row;
     text-align: left;
 }
 .col{ 
    display:table-cell;
    border: 0px solid #CCC;
	}
